﻿h1
{
	margin-top: 20px;
	margin-left:10px;
}

.normaltextParagraph
{
	margin-left: 75px;
	margin-right: 75px;
	text-align: center;
}

.CommentBoxClass
{
	width: 580px;
	height: 80px;
	margin-left: 60px;
	margin-right: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #e2e7d5;
	border: double 4px #000000;
	padding: 10px 10px 10px 10px;
}

.CommentStyle
{
	text-align: left;
}

.CommentMadeByStyle
{
	text-align: right;
}
